Bump org.apache.aries.spifly.dynamic.framework.extension

Bumps org.apache.aries.spifly.dynamic.framework.extension from 1.3.4 to 1.3.5.

---
updated-dependencies:
- dependency-name: org.apache.aries.spifly:org.apache.aries.spifly.dynamic.framework.extension
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] <support@github.com>
diff --git a/cdi-bom/pom.xml b/cdi-bom/pom.xml
index 92a349e..0a2c27f 100644
--- a/cdi-bom/pom.xml
+++ b/cdi-bom/pom.xml
@@ -132,7 +132,7 @@
 			<dependency>
 				<groupId>org.apache.aries.spifly</groupId>
 				<artifactId>org.apache.aries.spifly.dynamic.framework.extension</artifactId>
-				<version>1.3.4</version>
+				<version>1.3.5</version>
 				<scope>runtime</scope>
 			</dependency>
 			<dependency>